.version.publications /* version checker */
{
	color: #0000FA;
	background-color: #7C4266;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 8802px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 1098px;
	width: 0.01px;/* should not cover content below */
}

#a
{
	left: -100px;
	position: relative;
}

#u5391
{
	z-index: 2;
	height: 200px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u5391-bw
{
	z-index: 2;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -36px;
}

#u5534
{
	z-index: 47;
	width: 400px;
	position: fixed;
	top: 4px;
	left: 300px;
}

#menuu5473
{
	z-index: 49;
	width: 1000px;
	position: fixed;
	top: 104px;
	left: 0px;
}

#u5474
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
}

#u5477
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u5516
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 125px;
}

#u5517
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u5495
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 250px;
}

#u5498
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u5488
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 375px;
}

#u5491
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u5502
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 500px;
}

#u5505
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u5523
{
	width: 123px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u5526
{
	width: 123px;
	padding-bottom: 26px;
	position: relative;
}

#u5477.MuseMenuActive,#u5517.MuseMenuActive,#u5498.MuseMenuActive,#u5491.MuseMenuActive,#u5505.MuseMenuActive,#u5526.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u5478,#u5518,#u5501,#u5494,#u5506,#u5528
{
	height: 34px;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u5509
{
	width: 124px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 750px;
}

#u5510
{
	width: 124px;
	padding-bottom: 26px;
	position: relative;
}

#u5481
{
	width: 124px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 876px;
}

#u5484
{
	width: 124px;
	padding-bottom: 26px;
	position: relative;
}

#u5510.MuseMenuActive,#u5484.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u5511,#u5486
{
	height: 34px;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	top: 13px;
}

#u5557
{
	z-index: 3;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 184px;
	left: 412px;
}

#u5846-7
{
	z-index: 177;
	width: 306px;
	min-height: 196px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	position: fixed;
	top: 207px;
	left: 21px;
}

#u6111
{
	z-index: 184;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 270px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u5879
{
	z-index: 185;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 270px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5182
{
	z-index: 25;
	height: 433px;
	border-width: 0px;
	border-color: transparent;
	background-color: #999999;
}

#u5182-bw
{
	z-index: 25;
	position: fixed;
	left: 0px;
	right: 0px;
	top: 449px;
}

#u5696-7
{
	z-index: 100;
	width: 478px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 473px;
	left: 258px;
}

.js #u5696-7.ose_pre_init
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u5562
{
	z-index: 5;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 957px;
	left: 412px;
}

#u6048
{
	z-index: 187;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 1026px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u5918
{
	z-index: 186;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 1026px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5699-7
{
	z-index: 107;
	width: 477px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 1243px;
	left: 259px;
}

#b,#c
{
	left: -100px;
	margin-top: 755px;
	position: relative;
}

#u5569
{
	z-index: 7;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 1724px;
	left: 412px;
}

#u6052
{
	z-index: 188;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 1800px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u6051
{
	z-index: 189;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 1800px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5711-7
{
	z-index: 142;
	width: 477px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 2014px;
	left: 259px;
}

#d
{
	left: -100px;
	margin-top: 763px;
	position: relative;
}

#u5576
{
	z-index: 9;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 2497px;
	left: 412px;
}

#u6060
{
	z-index: 190;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 2580px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u6061
{
	z-index: 191;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 2580px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5729-7
{
	z-index: 114;
	width: 477px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 2784px;
	left: 259px;
}

#u5583
{
	z-index: 11;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 3268px;
	left: 412px;
}

#u6066
{
	z-index: 192;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 3352px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u6067
{
	z-index: 193;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 3352px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5726-7
{
	z-index: 128;
	width: 477px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 3554px;
	left: 259px;
}

#u5590
{
	z-index: 13;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 4036px;
	left: 412px;
}

#u6072
{
	z-index: 194;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 4122px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u6073
{
	z-index: 195;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 4122px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5723-7
{
	z-index: 149;
	width: 477px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 4325px;
	left: 259px;
}

#f,#g
{
	left: -100px;
	margin-top: 754px;
	position: relative;
}

#u5597
{
	z-index: 15;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 4808px;
	left: 412px;
}

#u6078
{
	z-index: 196;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 4894px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u6079
{
	z-index: 197;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 4894px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5801-7
{
	z-index: 121;
	width: 477px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 5095px;
	left: 259px;
}

#e,#h
{
	left: -100px;
	margin-top: 752px;
	position: relative;
}

#u5604
{
	z-index: 17;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 5580px;
	left: 412px;
}

#u6084
{
	z-index: 198;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 5665px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u6085
{
	z-index: 199;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 5665px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5798-7
{
	z-index: 135;
	width: 477px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 5866px;
	left: 259px;
}

#i
{
	left: -100px;
	margin-top: 753px;
	position: relative;
}

#u5611
{
	z-index: 19;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 6351px;
	left: 412px;
}

#u6090
{
	z-index: 200;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 6436px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u6091
{
	z-index: 201;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 6436px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5795-7
{
	z-index: 156;
	width: 477px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 6636px;
	left: 259px;
}

#j
{
	left: -98px;
	margin-top: 761px;
	position: relative;
}

#u5618
{
	z-index: 21;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 7122px;
	left: 412px;
}

#u6096
{
	z-index: 202;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 7214px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u6097
{
	z-index: 203;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 7214px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5807-7
{
	z-index: 163;
	width: 477px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 7406px;
	left: 259px;
}

#k
{
	left: -100px;
	margin-top: 743px;
	position: relative;
}

#u5677
{
	z-index: 23;
	width: 170px;
	background-color: transparent;
	position: fixed;
	top: 7894px;
	left: 412px;
}

.js #u5557.ose_pre_init,.js #u5562.ose_pre_init,.js #u5569.ose_pre_init,.js #u5576.ose_pre_init,.js #u5583.ose_pre_init,.js #u5590.ose_pre_init,.js #u5597.ose_pre_init,.js #u5604.ose_pre_init,.js #u5611.ose_pre_init,.js #u5618.ose_pre_init,.js #u5677.ose_pre_init
{
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
}

#u6102
{
	z-index: 204;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 7977px;
	left: -63px;
	background: transparent url("../images/back%20button%20state2-ieu6111-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state2.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u6111:hover,#u6048:hover,#u6052:hover,#u6060:hover,#u6066:hover,#u6072:hover,#u6078:hover,#u6084:hover,#u6090:hover,#u6096:hover,#u6102:hover
{
	border-color: #7F7F7F;
	border-radius: 100px;
	width: 64px;
	height: 60px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/back%20button%20state1-ieu6111-r-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/back%20button%20state1.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u6108
{
	z-index: 205;
	width: 64px;
	height: 60px;
	border-style: solid;
	border-width: 5px;
	border-color: #7F7F7F;
	border-radius: 100px;
	position: fixed;
	top: 7977px;
	left: 989px;
	background: transparent url("../images/button%20state2.png") no-repeat center center;
	background-size: contain;
}

#u5879:hover,#u5918:hover,#u6051:hover,#u6061:hover,#u6067:hover,#u6073:hover,#u6079:hover,#u6085:hover,#u6091:hover,#u6097:hover,#u6108:hover
{
	border-color: #7F7F7F;
	border-radius: 100px;
	width: 64px;
	height: 60px;
	min-height: 0px;
	margin: 0px;
	background: transparent url("../images/button%20state1-ieu5879-r-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/button%20state1.png") no-repeat center center;
	background-color: transparent;
	background-size: contain;
}

#u5813-7
{
	z-index: 170;
	width: 477px;
	min-height: 222px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: fixed;
	top: 8177px;
	left: 259px;
}

#u5696-2,#u5696-3,#u5699-2,#u5699-3,#u5711-2,#u5711-3,#u5729-2,#u5726-2,#u5726-3,#u5723-2,#u5723-3,#u5801-2,#u5801-3,#u5798-2,#u5798-3,#u5795-2,#u5795-3,#u5807-2,#u5807-3,#u5813-2,#u5813-3
{
	font-size: 18px;
	line-height: 22px;
}

#u5696-5,#u5699-5,#u5711-5,#u5729-3,#u5729-5,#u5726-5,#u5723-5,#u5801-5,#u5798-5,#u5795-5,#u5807-5,#u5813-5
{
	font-size: 16px;
	line-height: 19px;
}

.js #u6048.ose_pre_init,.js #u5918.ose_pre_init,.js #u5699-7.ose_pre_init,.js #u6052.ose_pre_init,.js #u6051.ose_pre_init,.js #u5711-7.ose_pre_init,.js #u6060.ose_pre_init,.js #u6061.ose_pre_init,.js #u5729-7.ose_pre_init,.js #u6066.ose_pre_init,.js #u6067.ose_pre_init,.js #u5726-7.ose_pre_init,.js #u6072.ose_pre_init,.js #u6073.ose_pre_init,.js #u5723-7.ose_pre_init,.js #u6078.ose_pre_init,.js #u6079.ose_pre_init,.js #u5801-7.ose_pre_init,.js #u6084.ose_pre_init,.js #u6085.ose_pre_init,.js #u5798-7.ose_pre_init,.js #u6090.ose_pre_init,.js #u6091.ose_pre_init,.js #u5795-7.ose_pre_init,.js #u6096.ose_pre_init,.js #u6097.ose_pre_init,.js #u5807-7.ose_pre_init,.js #u6102.ose_pre_init,.js #u6108.ose_pre_init,.js #u5813-7.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u5183
{
	z-index: 26;
	height: 147px;
	border-width: 0px;
	border-color: transparent;
	background-color: #252525;
	position: fixed;
	bottom: 0px;
}

#u5183-bw
{
	z-index: 26;
}

#u5359
{
	z-index: 98;
	width: 200px;
	background-color: transparent;
	position: fixed;
	bottom: 25px;
	left: 50%;
	margin-left: 300px;
}

#u5184
{
	z-index: 27;
	width: 679px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: -340px;
}

#u5186-4
{
	z-index: 28;
	width: 453px;
	min-height: 4px;
	background-color: transparent;
	color: #C7B299;
	font-size: 11px;
	line-height: 13px;
	position: fixed;
	bottom: 18px;
	left: 50%;
	margin-left: -340px;
}

#u5185-4
{
	z-index: 32;
	width: 364px;
	min-height: 9px;
	background-color: transparent;
	color: #C7B299;
	font-size: 10px;
	line-height: 12px;
	position: fixed;
	bottom: 19px;
	left: 50%;
	margin-left: -24px;
}

.html
{
	background-color: #666666;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
}

